<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>23.3.1.4 Even and odd functions (copy)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>Even and odd functions (continued)</h4>

A Fourier series contains a sum of terms while the integral formulae for the Fourier coefficients \(a_n\)
and \(b_n\) contain <i>products</i> of the type \(f(t) \cos nt\) and \(f(t) \sin nt\). We need therefore results for sums and products of functions.
<p></p>
Suppose, for example, \(g(t)\) is an odd function and \(h(t)\) is an even function.
<p></p>
\[
\begin{align}
\text{Let } \hspace{1cm} F_1(t) &amp;= g(t)h(t) \hspace{1cm} \text{(product of odd and even functions)} \\
\text{so } \hspace{0.9cm} F_1(-t) &amp;= g(-t)h(-t) \hspace{1cm}  \text{(replacing } t \text{ with } -t \text{)} \\
&amp;= (-g(t))h(t) \hspace{1cm} \text{(since } g \text{ is odd and } h \text{ is even)} \\
&amp;= -g(t)h(t) \\
&amp;= F_1(t)
\end{align}
\]
So \(F_1(t) is odd.
<p></p>
Now suppose
\[ 
\begin{align}
F_2(t) &amp;= g(t) + h(t) \hspace{1cm} \text{(sum of odd and even functions)} \\
\therefore \hspace{1cm} F_2(-t) &amp;= g(-t) + h(t) \\
&amp;= -g(t) + h(t)
\end{align}
\]
We see that 
\[ F_2(-t) \neq F_2(t) \]
and 
\[F_2(-t) \neq -F_2(t) \]
So \(F_2(t)\) is neither odd nor even.]]></text>
<file name="23-3-1-fig-12-square-pulse.svg" path="/" encoding="base64">[encoded data, 5900 characters]</file>
<file name="23-3-1-fig-13-saw-tooth.svg" path="/" encoding="base64">[encoded data, 7456 characters]</file>
<file name="23-3-1-fig-14-odd-function.svg" path="/" encoding="base64">[encoded data, 5284 characters]</file>
<file name="23-3-1-fig-15-saw-tooth.svg" path="/" encoding="base64">[encoded data, 5732 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
